.main_menu_lcurve{float:left; background-image:url(../images/mainmenu_leftcurve.jpg); background-repeat:no-repeat; width:6px; height:45px;}

.main_menu_rcurve{float:left; background-image:url(../images/mainmenu_rightcurve.jpg); background-repeat:no-repeat; width:6px; height:45px;}

#main_menu {
float:left; 
width:968px; 
background-image:url(../images/mainmenu_bg.jpg); background-repeat:repeat-x;
padding-top:13px;
}
.menu{float:left; width:800px; margin-left:0px; }

#glowingtabs{
line-height: 32px;
font-family: Trebuchet MS, Arial, Verdana;
font-size:12px;
overflow: hidden;
border-bottom: 0px solid #000000; /*Add border strip to bottom of menu*/
margin-top:-6px; 
margin-left:3px;
padding-left:0px;
margin-bottom:1px;
padding-top:0px;
}

#glowingtabs ul{
float:left;
list-style-type: none;
margin:0;
margin-left: 5px; /*Left offset of entire tab menu relative to page*/
padding:0;
}

#glowingtabs li{
display:inline;
margin:0;
padding:0;
}

#glowingtabs a{
float:left;
background:url(../media/glowtab-left.gif) no-repeat left top;
margin:0;
margin-right: 2px; /*spacing between each tab*/
padding:0 0 0 9px;
text-decoration:none;
}

#glowingtabs a span{
float:left;
display:block;
background:url(../media/glowtab.gif) no-repeat right top;
padding: 2px 12px 4px 4px;
font-weight:bold;
color:#FFFFFF;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#glowingtabs a span {float:none;}
/* End IE5-Mac hack */

#glowingtabs a:hover span {
color: #006599;
}

#glowingtabs .current a{ /*Selected Tab style*/
background-position:0 -39px; /*Shift background image up to start of 2nd tab image*/
}

#glowingtabs .current a span{ /*Selected Tab style*/
background-position:100% -39px; /*Shift background image up to start of 2nd tab image*/
color: #006599;
}

#glowingtabs a:hover{ /*onMouseover style*/
background-position:0% -39px; /*Shift background image up to start of 2nd tab image*/
}

#glowingtabs a:hover span{ /*onMouseover style*/
background-position:100% -39px; /*Shift background image up to start of 2nd tab image*/
}

#describe{
	background-image:url(images/submenu_bg.jpg); 
	background-repeat:repeat-x; background-position:bottom;
	width:771px;
	height:20px; 
	padding-left:10px; 
	padding-top:7px;
	float:left;
	}
	
#describe a { color:#FF3300; text-decoration:none; padding-right:25px;}
#describe a:hover{ color:#3e6005; text-decoration:none;}